@charset "utf-8";
/*============================================

/course/pc_style.css

============================================*/
/*::::::::::::::::::::::::::::::::::::::::::::

タイトル

::::::::::::::::::::::::::::::::::::::::::::*/
.titleBox{
  position: relative;
  min-height: 320px;
  margin-bottom: 60px;
}
.titleBox.noimg{
  min-height: auto;
}
.titleBox .text{
  max-width: 75%;
  background: #30a6df;
  color: #fff;
  padding:30px 30% 30px 50px;
}
.titleBox.noimg .text{
  max-width: 100%;
  padding:30px 50px;
}
.titleBox.titleBox_master .text{
  background: #35b597;
}
.titleBox .text h1 {
  font-size: 30px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom:1px solid #fff; 
}
.titleBox .photo{
  position: absolute;
  right: 0;
  bottom: 0;
  width:50%;
  height: 280px;
  overflow: hidden;
}
.titleBox .photo img{
  height: 100%;
  width: auto;
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


/*::::::::::::::::::::::::::::::::::::::::::::

こんな方にお勧め

::::::::::::::::::::::::::::::::::::::::::::*/
.itemBox {
  border-top: 1px solid #014099;
  border-bottom: 1px solid #014099;
  margin-bottom: 80px;
  padding: 40px 20% 35px;
  text-align: center;
  position: relative;
}
.itemBox:before{
  content: "";
  display: block;
  position: absolute;
  left:6.3%;
  top: 50%;
  background: url(../../img/course/img01.png) no-repeat left center;
  background-size: 100% auto;
  width: 8.7%;
  height: 141px;
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.itemBox:after{
  content: "";
  display: block;
  position: absolute;
  right:3.3%;
  top: 50%;
  background: url(../../img/course/img02.png) no-repeat left center;
  background-size: 100% auto;
  width: 14.3%;
  height: 162px;
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.itemBox h2 {
  font-size: 20px;
  color: #014099;
  letter-spacing: 1.5px;
  margin-bottom: 20px;
}
.itemBox ul {
  display: inline-block;
  text-align: left;
  max-width: 560px;
}
.itemBox ul li {
  background: url(../../img/common/icon19.png) no-repeat left top 3px;
  background-size: 20px auto;
  padding-left: 30px;
  line-height: 25px;
  margin-bottom: 15px;
}
.itemBox ul li:last-child{
  margin-bottom: 0;
}


/*::::::::::::::::::::::::::::::::::::::::::::

anchorBox内スタイル

::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
textBody
------------------------------*/
.anchorBox article .textBody {
  background:#fff;
  border: 5px solid #f5f5f5;
  padding: 40px 45px 30px;
}
.anchorBox article .textBody h2{
  color: #014099;
  position: relative;
  font-size: 18px;
  margin:35px 0 20px;
}
.anchorBox article .textBody h2:first-child{
  margin-top:0;
}
.anchorBox article .textBody h2:after{
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  position: absolute;
  left: 0px;
  bottom: -10px;
  background:#014099; 
}
.anchorBox article .textBody p {
  letter-spacing: 0.5px;
}
.list {
  margin-top:35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.textBody .list{
  margin-top:0;
}
.textBody p + .list{
  margin-top:35px;
}
.list dt,
.list dd{
  line-height: 25px;
  margin-bottom: 10px;
}
.list dt {
  width: 150px;
}
.list dt:before{
  content: "";
  display:inline-block;
  width: 9px;
  height: 9px;
  background:#014099; 
  margin-right:10px;
  vertical-align: middle;
}
.list dd {
  width: calc( 100% - 150px );
  padding-left: 10px;
}
.list.full dt {
  width: 100%;
  text-indent: -23px;
  padding-left: 23px;
}
.list.full dd {
  width: 100%;
  padding-left: 20px;
  margin-bottom: 25px;
}
.list.full dd:last-child {
  margin-bottom: 0;
}
/*------------------------------
flow
------------------------------*/
.flow {
  margin: 60px auto 0;
  background:url(../../img/common/back01.gif);
  padding: 50px 45px;
}
.flow:last-child {
  margin-bottom:0 !important;
}
.inner.schoolMain .flow:last-child {
  margin-bottom:130px !important;
}
.flow02 {
  margin: 60px auto;
}
.flow dt.btn {
  width: 100%;
  position: relative;
  background:#01368d;
  letter-spacing:1px;
  color: #fff;
  padding-right:60px;
  text-align:center;
  border:2px solid #01368d;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
}
.flow dt.btn:before {
  content: "";
  display: block;
  width: 18px;
  height: 2px;
  background:#fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top:-1px;
}
.flow dt.btn:after{
  content:normal;
}
.flow dt.btn span{
  color: #fff;
  background: #014099;
  display: block;
  padding: 18px 10px 19px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
_:-ms-lang(x), .flow dt.btn span { padding:23px 10px 14px; }
.flow.open dt.btn span {
  color: #014099;
  background: #fff;
}
.flow.open dt.btn:after{
  content: "";
  display: block;
  width: 2px;
  height: 18px;
  background:#fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  top: 50%;
  right: 28px;
  margin-top:-9px;
}
/*マスターコース*/
.flow dd.contentsBox {
  padding:60px 0 0;
  /*
  display: none;
  */
}
.flow dd .step {
  position: relative;
  padding:50px;
  background:#fff;
  border-radius:5px;
  margin-bottom:40px;
}
.flow dd .step:before {
  content: "";
  display: block;
  height: 75%;
  width:14px;
  background:#014099;
  position:absolute;
  left: 123px;
  top: 10%;
  z-index: 1;
}
.flow dd .step .stepBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  -webkit-box-align:start;
  -ms-flex-align:start;
  align-items:flex-start;
  margin-bottom:35px;
  position: relative;
  z-index: 2;
}
.flow dd .step .stepBox dl {
  margin-left:30px;
  width: calc( 100% - 190px );
}
.flow dd .step .stepBox dl dt {
  font-size:18px;
  font-weight:700;
  color: #014099;
  margin-bottom:10px;
}
.flow dd .step .stepBox dl dd {
  padding: 0;
}
.flow dd .step .stepBox dl dd span {
  font-size:13px;
}
.flow dd .step .stepBox dl img.credit01,
.flow dd .step .stepBox dl img.credit02{
  height:24px;
  vertical-align: middle;
}
.flow dd .step .stepBox dl dt img.credit01,
.flow dd .step .stepBox dl dt img.credit02 {
  margin-left: 25px;
}
.flow dd .bottomText p.tti {
  border-bottom: 1px solid #014099;
  margin-bottom: 15px;
}
.flow dd .bottomText p.tti span{
  color: #fff;
  background: #014099;
  padding: 0 25px;
  display: inline-block;
  position: relative;
  font-size: 18px;
  line-height: 50px;
  height: 50px;
}
.flow dd .bottomText p.tti span:after {
  content: "";
  display: block;
  position: absolute;
  right: -19px;
  bottom: 0px;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 0 0 20px;
  border-color: transparent transparent transparent #014099;
}
/*flow02*/
.beginning {
  padding:35px 40px; 
  background:#ebf0f7;
  position: relative;
  min-height: 125px;
  font-size:16px;
  letter-spacing: 0.5px;
  margin-bottom:40px;
  color: #31353b;
}
.beginning:before{
  content: "";
  display: block;
  width:20px;
  height: 100%;
  border:1px solid #014099;
  border-right:none;
  position: absolute;
  left: 0;
  top: 0;
}
.beginning:after{
  content: "";
  display: block;
  width:20px;
  height: 100%;
  border:1px solid #014099;
  border-left:none;
  position: absolute;
  right: 0;
  top: 0;
}
.beginning p{
  margin-bottom:20px;
}
.beginning .color {
  color: #dd405e;
}
.beginning small{
  font-size:13px;
}
.beginning strong{
  font-weight: 700;
}
.beginning ul {
  color: #014099;
  counter-reset:beginning_number;
}
.beginning ul li{
  position: relative;
  padding-left: 30px;
  line-height: 22px;
  margin-bottom: 15px;
}
.beginning ul li:before{
  counter-increment: beginning_number;
  content: counter(beginning_number);
  position: absolute;
  top: 2px;
  left:0px;
  font-weight: 700;
  color: #fff;
  background:#014099;
  height: 20px;
  width: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 20px;
  font-size:14px;
}
.beginning dl {
  background:#fff;
  padding:25px;
  border-radius:5px;
  margin-top:0;
  line-height: 25px;
}
.beginning dl dt{
  margin-bottom: 10px;
  text-indent: -23px;
  padding-left: 23px;
}
.beginning dl dt:before{
  content: "";
  display:inline-block;
  width: 9px;
  height: 9px;
  background:#014099; 
  margin-right:10px;
  vertical-align: middle;
}
.beginning dl dd {
  padding-left: 20px;
  margin-bottom: 25px;
}
.beginning dl dd:last-child {
  margin-bottom: 0;
}
/*------------------------------
開講予定
------------------------------*/
@media only screen and (min-width: 767px) {
  .plan {
    border-top:1px solid #dedede;
    border-left:1px solid #dedede;
    width: 100%;
  }
  .plan .planItemBox,
  .plan .acdBox .acdBoxIn .detailsBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .plan .planItemBox li,
  .plan .acdBox .acdBoxIn .detailsBox li{
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 9px 20px;
    letter-spacing: 0.5px;
    font-size:16px;
  }
  .plan .planItemBox li{
    background: #f2f7ff;
    color: #014099;
    padding: 9px 10px;
  }
  .plan .planItemBox li.cell01,
  .plan .acdBox .acdBoxIn .detailsBox .cell01 {
    width:15%;
  }
  .plan .planItemBox li.cell02,
  .plan .acdBox .acdBoxIn .detailsBox .cell02 {
    width:15%;
  }
  .plan .planItemBox li.cell03,
  .plan .acdBox .acdBoxIn .detailsBox .cell03 {
    width:46%;
  }
  .plan .planItemBox li.cell04,
  .plan .acdBox .acdBoxIn .detailsBox .cell04 {
    width:24%;
  }
  .plan .acdBox .acdBoxIn .detailsBox .cell03,
  .plan .acdBox .acdBoxIn .detailsBox .cell04 {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
  .plan .acdBox .spDate {
    display: none;
  }
  .plan .acdBox .acdBoxIn .detailsBox li span {
    display: none;
  }
}
/*------------------------------
特典
------------------------------*/
.benefits {
  margin:70px 0 15px;
}
.benefits .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:left;
  -ms-flex-pack:left;
  justify-content:left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: inline-block;
  min-width: 190px;
  height: 28px;
  padding: 0 70px 0 15px;
  border-radius:15px;
  background: #dd405e;
  color: #fff;
  font-size: 18px;
  position:relative;
  margin-bottom:10px;
}
.benefits .ttl:after{
  content: "";
  display:block;
  background: url(../../img/course/icon26.png) no-repeat left center;
  background-size: 100% auto;
  width: 48.5px;
  height: 65px;
  position: absolute;
  right: 15px;
  bottom: 0;
}
.benefits p .color {
  color: #dd405e;
  font-weight:700;
}
/*------------------------------
normalテキスト
------------------------------*/
dl.normal dt{
  font-size:16px;
  color: #014099;
  font-weight:700;
}
dl.normal dd{
  margin-bottom:15px;
}
dl.normal dd:last-child{
  margin-bottom:0;
}
/*------------------------------
studentsBox
------------------------------*/
.studentsBox {
  padding-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom:20px;
}
.studentsBox:first-of-type {
  padding-top: 20px;
}
.studentsBox:last-child{
  margin-bottom:0;
}
.studentsBox .photo {
  text-align: center;
  width: 180px;
}
.studentsBox .photo img {
  margin:0 auto 5px;
}
.studentsBox .photo span{
  font-size: 13px;
  /*color: #bdbdbd;*/
  color:#a3a3a3;
  line-height: 17px;
  display: block;
}
.studentsBox .text{
  width: calc( 100% - 210px );
}
.studentsBox .text p.ttl{
  font-size:24px;
  color: #014099;
  line-height: 40px;
  padding-left: 65px;
  position: relative;
  margin-bottom:30px;
}
.studentsBox .text p.ttl:before{
  content: "";
  display: block;
  height: 1px;
  width:50px;
  background:#014099;
  position:absolute;
  top: 20px;
  left: 0;
}


/*::::::::::::::::::::::::::::::::::::::::::::

タブ

::::::::::::::::::::::::::::::::::::::::::::*/
.allArea{
  margin-bottom:80px;
}
.allArea .tabArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.allArea .tabArea li{
  max-width: 222px;
  width: 100%;
  margin:0 2px;
  height: 50px;
}
.allArea .tabArea li a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 16px;
  letter-spacing: 1.5px;
  color: #014099;
  background:#f2f7ff;
  position: relative;

}
.allArea .tabArea li.select{
  height: 60px;
}
.allArea .tabArea li.select a {
  color: #fff;
  background:#014099;
}
.allArea .tabArea li.select a:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 5px transparent solid;
  border-top: 10px #014099 solid;
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left:-5px; 
  z-index: 5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
/*------------------------------
contentArea（中身）
------------------------------*/
.allArea .contentArea {
  background:#fff;
  border: 5px solid #f5f5f5;
  padding:50px;
  position: relative;
  z-index: 2;
  font-size:15px;
}
.contentArea p{
  margin-bottom:30px;
}
.contentArea p:last-child{
  margin-bottom:0;
}
/*btn01*/
.allArea .btn01 {
  margin: 30px 0 0;
  max-width: 300px;
}
.allArea .btn01 span,
.photoBtnBox .btn01 span{
  padding: 17px 10px 13px;
}
.allArea .btn01 span:before,
.photoBtnBox .btn01 span:before {
  content: "";
  display:inline-block;
  background: url(../../img/common/icon28.png) no-repeat;
  background-size: 100% auto;
  width: 20px;
  height: 26px;
  margin-right:10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  vertical-align: middle;
}
.allArea .btn01:hover span:before,
.photoBtnBox .btn01:hover span:before {
  background: url(../../img/common/icon29.png) no-repeat;
  background-size: 100% auto;
}
/*hr*/
.allArea hr{
  border:none;
  border-top:1px dotted #dedede;
  margin:35px 0 30px;
}
/*numberList*/
p + .numberList {
  margin-top: 35px;
}

.numberList {
  counter-reset:beginning_number;
}
.numberList li{
  position: relative;
  padding-left: 30px;
  line-height: 22px;
  margin-bottom: 15px;
}
.numberList li:before{
  counter-increment: beginning_number;
  content: counter(beginning_number);
  position: absolute;
  top: 2px;
  left:0px;
  font-weight: 700;
  color: #fff;
  background:#014099;
  height: 20px;
  width: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 20px;
  font-size:14px;
}
.numberList li.number01:before{
  content:"1";
}
.numberList li.number02:before{
  content:"2";
}
.numberList li.number03:before{
  content:"3";
}
/*flowBox*/
.floatBox{
  margin-bottom:35px;
}
.floatBoxLeft img{
  float: left;
  margin:0 40px 40px 0;
}
.floatBoxRight img{
  float: right;
  margin:0 0 40px 40px;
}
.floatBox .ttl{
  font-size:20px;
  color: #014099;
  line-height: 30px;
  position: relative;
  display: inline-block;
  padding:20px;
  margin:40px 0 35px;
}
.floatBox .ttl:before{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-top: 1px solid #014099;
  border-left: 1px solid #014099;
  position: absolute;
  left: 0;
  top: 0;
}
.floatBox .ttl:after{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-right: 1px solid #014099;
  border-bottom: 1px solid #014099;
  position: absolute;
  right: 0;
  bottom: 0;
}
/*classBox*/
h3.classBoxTitle{
  padding: 0 15px;
  background: #0f4a9e;
  border-radius: 13px;
  color: #fff;
  display: inline-block;
  margin:30px 0 15px;
}
.classBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align:start;
  -ms-flex-align:start;
  align-items:flex-start;
}
.classBox .box {
  border:1px solid #0f4a9e;
  margin-right:15px;
  padding:10px 15px;
  width: 100%;
}
.classBox .box:last-child {
  margin-right:0;
}
.classBox .box .name {
  border-bottom: 1px dotted #0f4a9e;
  padding-bottom: 10px;
  font-size:13px;
  margin-bottom: 10px;
  font-weight:700;
}
.classBox .box .name span {
  display: inline-block;
  line-height: 24px;
  height: 26px;
  margin-right: 10px;
  border: 1px solid #014099;
  padding: 0 10px;
  border-radius: 13px;
  color:#014099;
  letter-spacing: 2.5px;
}
.classBox .box .details dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 13px;
  margin-bottom:15px;
}
.classBox .box .details dl dt {
  padding: 0 10px;
  background: #f5f5f5;
  line-height: 26px;
  height: 26px;
  border-radius: 13px;
  margin-right: 10px;
  min-width: 48px;
}
.classBox .box .details dl dd {
  line-height: 18px;
}
.classBox .box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  padding:5px;
  border-radius: 5px;
  font-size: 14px;
  width: 100%;
  background:#f2f7ff;
  color:#014099;
  border: 1px solid #014099;
  max-width: 180px;
  margin:0 auto;
}
.classBox .box a:before{
  content: "";
  display: inline-block;
  background: url(../../img/common/icon22.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 5px;
  width: 18px;
  height: 17px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.classBox .box a:hover {
  background:#014099;
  color:#fff;
}
.classBox .box a:hover:before{
  background: url(../../img/common/icon09.png) no-repeat left center;
  background-size: 100% auto;
}


/*::::::::::::::::::::::::::::::::::::::::::::

bottomMail

::::::::::::::::::::::::::::::::::::::::::::*/
.bottomMail {
  background:url(../../img/course/bk01.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
  padding:60px 0; 
}
.bottomMail .title {
  font-size: 22px;
  margin-bottom:25px;
}
.bottomMail .title:before {
  content: "";
  display: inline-block;
  background: url(../../img/common/icon24.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 10px;
  width: 35px;
  height: 28px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  vertical-align: middle;
}
.bottomMail form.mailBox {
  margin-top:30px;
  background-color: rgba( 255, 255, 255, 0.1 );
  padding:30px 40px; 
}
.bottomMail form.mailBox .box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.bottomMail form.mailBox .box01{
  margin-bottom:20px;
}
.bottomMail form.mailBox .box02{
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
}
.bottomMail form.mailBox .box01 span{
  letter-spacing: 1px;
}
.bottomMail form.mailBox .mailText {
  display: block;
  margin-left: 30px;
  background: #fff;
  width: calc( 100% - 90px );
  padding: 17px 20px;
  height: 50px;
  border-radius:5px;
  font-size:15px;
}
.bottomMail form.mailBox .box02 input{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
  max-width: 220px;
  width: 100%;
  padding: 5px;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  margin:0 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.bottomMail form.mailBox .SubmitButton {
  background:#014099; 
  border:1px solid #014099;
}
.bottomMail form.mailBox .resetButton {
  border:1px solid #fff;
}
.bottomMail form.mailBox .SubmitButton:hover,
.bottomMail form.mailBox .resetButton:hover {
  background:#fff; 
  border:1px solid #014099;
  color: #014099;
}


/*::::::::::::::::::::::::::::::::::::::::::::

bottomRequest

::::::::::::::::::::::::::::::::::::::::::::*/
.bottomRequest {
  display: block;
  background:#fff url(../../img/course/bk03.png) no-repeat center;
  background-size: cover;
  /* color: #fff; */
  padding:60px 0;
  margin-top: 130px; 
}
.bottomRequest .inner{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.bottomRequest .bottomRequestBtn,
.bottomRequest a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100px;
  max-width: 500px;
  width: 100%;
  padding: 5px;
  background: #f37171;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 32px;
  text-align: center;
  color: #fff;
  box-shadow: 0 0 0 5px #f37171 inset, 0 0 0 6px #fff inset;
  transition: 0.3s;
/*   border: 1px solid #f37171; */

}
.bottomRequest.multiple .inner a{
  max-width: 395px;
  margin:10px;
}
.bottomRequest .bottomRequestBtn:before,
.bottomRequest a:before{
  content: "";
  display: inline-block;
  margin:3px 10px 0 0;
  background: url(../../img/common/icon25.png) no-repeat left center;
  background-size: 100% auto;
  width: 20px;
  height: 18px;
  vertical-align: middle;
}
.bottomRequest:hover{
  background-color: #F37171;
}
.bottomRequest:hover .bottomRequestBtn{
  background: #fff;
  color: #f37171;
  box-shadow: 0 0 0 5px #fff inset, 0 0 0 6px #f37171 inset;
}
.bottomRequest:hover .bottomRequestBtn:before{
  background-image: url(../../img/common/icon30.png);
}



/* _:-ms-lang(x), .bottomRequest a:before { margin:-7px 10px 0 0 }
.bottomRequest a:hover{
  background-color: rgba( 255, 255, 255, 0.2 );
}
 */




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

courseIndex（各ページトップスタイル）

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
courseList（受付中講座）
------------------------------*/
.anchorBox.pageIndex .courseList {
  margin-bottom:20px;
}
.anchorBox.pageIndex #anchorBox01 .courseList:first-of-type{
  margin-top:35px;
}
.anchorBox.pageIndex .courseList:last-child {
  margin-bottom:0;
}


/*============================================
20190412 tokyo-bunko add  for college basic3
============================================*/
.ctm__page {
  margin-bottom: 120px;
}
.ctm__page > .section {
  margin-bottom: 80px;
}
.ctm__page > .section:last-child {
  margin-bottom: 0;
}

.f_daidai {
  color: #ea8282;
}
.f_red {
  color: #d85353;
}
.f_bold {
  font-weight: bold;
}

.btn01.red {
  background: #e67575;
  border: 2px solid #e67575;
}
.btn01.red span {
  background: #ea8282;
}
@media screen and (min-width: 1024px) {
.btn01.red:hover span {
  background: #fff;
  color: #e67575;
}
}
.ctm__course .caution {
  font-size: 14px;
  color: #767c85;
  text-align: right;
  line-height: 1.46;
}

.ctm__course .topTitle {
  margin-bottom: 40px;
  color: #ea8282;
}
.ctm__course .topTitle:before {
  background: url(../../img/page/college/tti_icon01-red.png);
  background-size: 100% auto;
}
.ctm__course .topTitle:after {
  background: url(../../img/page/college/tti_icon02-red.png);
  background-size: 100% auto;
}

.ctm__course #mv {
  background: url("../../img/page/college/college_mv_bg-pc.png") no-repeat;
  background-size: 100% 100%;
  height: 547px;
  width: 100%;
  margin-bottom: 186px;
}
.ctm__course.ctm__basic #mv {
  background: url("../../img/page/basic/basic_mv_bg-pc.png") no-repeat;
  background-size: 100% 100%;
}
.ctm__course .mvArea {
  position: relative;
}
.ctm__course .mvArea .textArea {
  width: 50%;
  padding: 70px 40px 0 0;
  color: #fff;
  font-size: 15px;
  box-sizing: border-box;
}
.ctm__course .mvArea .textArea .title {
  font-size: 40px;
  font-weight: bold;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: #fff 1px solid;
}
.ctm__course .mvArea .img {
  position: absolute;
  right: 0;
  top: -58px;
  width: 50%;
}
.ctm__course .mvArea .contArea {
  width: 100%;
  position: relative;
  bottom: -86px;
  background-color: #fff;
  padding: 55px 50px 42px;
  box-sizing: border-box;
  box-shadow:0px 0px 7px -1px #707070;
}
.ctm__course .mvArea .contArea .text02 {
  width: calc(610/900*100%);
  padding-left: 17px;
  margin-bottom: 30px;
  position: relative;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
.ctm__course .mvArea .textArea {
  min-height: 261px;
}
.ctm__course .mvArea .contArea .text02:before {
  content: "";
  width: 4px;
  height: 80px;
  background-color: #ea8282;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 0;
}
}
.ctm__course .mvArea .contArea p {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.64;
  color: #31353b;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
.ctm__course .mvArea .contArea p {
  font-size: calc(16/1000*100vw);
}
}
@media screen and (min-width: 768px) {
.ctm__course .mvArea .contArea ul.btnArea {
  overflow: hidden;
  clear: both;
}
.ctm__course .mvArea .contArea ul.btnArea li {
  float: left;
  width: calc(440/900*100%);
  display: block;
}
.ctm__course .mvArea .contArea ul.btnArea li:nth-child(even) {
  float: right;
}
}
.ctm__course .mvArea .contArea ul.btnArea li a {
  display: block;
}
@media screen and (min-width: 768px) {
.ctm__course .mvArea .contArea .amazon {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(340/900*100%);
  max-width: 340px;
  display: block;
}
}
.ctm__course .mvArea .contArea ul.btnArea li a {
  padding: 0 60px;
  border-radius: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80px;
  color: #fff;
  background-image: linear-gradient(to bottom, #EA8282 50%, #E37070 50%);
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  transition: opacity ease .3s;
}
.ctm__course .mvArea .contArea ul.btnArea li a:hover {
  opacity: .7;
}
.ctm__course .mvArea .contArea ul.btnArea li a:before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 1px);
  right: 35px;
  width: 20px;
  height: 2px;
  background-color: #fff;
}
.ctm__course .mvArea .contArea ul.btnArea li a:after {
  content: "";
  display: block;
  border-top: 2px #fff solid;
  border-right: 2px #fff solid;
  position: absolute;
  top: calc(50% - 6px);
  right: 35px;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);

}
.ctm__course .mvArea .contArea ul.btnArea li:nth-child(2) a {
  background-image: linear-gradient(to bottom, #d85353 50%, #d14848 50%);
}
.ctm__course .mvArea .contArea .amazon {
  padding: 19px 0 0;
  height: 124px;
  color: #31353b;
  background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQImWP4dN3l///HHv//P/b4zwBjYHAAKWAcVQBDPCUAAAAASUVORK5CYII=) repeat;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.ctm__course .mvArea .contArea .amazon:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  left: 50px;
  width: 18px;
  height: 20px;
  background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQImWP4dN3l///HHv//P/b4zwBjYHAAKWAcVQBDPCUAAAAASUVORK5CYII=) repeat;
}
.ctm__course .mvArea .contArea .amazon:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  left: 50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent #ffffff transparent;
}
.ctm__course .mvArea .contArea .amazon span[class^='line'] {
  display: inline-block;
}
.ctm__course .mvArea .contArea .amazon .line01 {
}
.ctm__course .mvArea .contArea .amazon .line02 {
  padding: 0 10px;
  background: linear-gradient(transparent 50%, rgba(255,202,20,.7) 50%);
}
.ctm__course .mvArea .contArea .amazon .line03 {
}
.ctm__course .mvArea .contArea .amazon .em {
  font-size: 21px;
}

.flexAnchorWrap {
  height: 60px;
}
.anchorArea {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  height: 60px;
  background-color: #fafafa;
  transition: transform ease .3s;
}
.anchorArea.fixed {
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(0);
  transition: transform ease .3s;
  z-index: 3;
}
.anchorArea.fixed.hide {
  transform: translateY(-200%);
  transition: none;
}
.ctm__course .anchorLink li a {
  color: #31353b;
  font-weight: bold;
}
.ctm__course .anchorLink li a:before {
  content: none;
}
.ctm__course .anchorLink li a:after {
  background: url("../../img/page/college/icon_under-red.png") no-repeat left center;
  width: 23px;
  height: 11px;
}
.ctm__course .anchorLink li a:hover {
  color: #ea8282;
  background-color: #fff;
}
.ctm__course .anchorLink li a:after {
  bottom: -15px;
}
.ctm__course .anchorLink li a:hover:after {
  bottom: -25px;
}

.rerativeArea {
  position: relative;
}
.rerativeArea.area01 {
  margin-bottom: 100px;
}
.ctm__course .secTitle {
  padding: 0.6em;
  margin-bottom: 2em;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.ctm__course.ctm__course .secTitle {
  color: #ea8282;
  border-top: #ea8282 2px solid;
  border-bottom: #ea8282 2px solid;
}
@media screen and (min-width: 768px) {
.rerativeArea .textArea {
  position: absolute;
  display: block;
  background-color: rgba(255,255,255,0.9);
  box-sizing: border-box;
}
.sec01 .rerativeArea.area01 .textArea {
  width: 520px;
  padding: 60px 0 0 60px;
  top: 246px;
  right: 0;
}
}
.rerativeArea .textArea .lead {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.64;
  margin-bottom: 1em;
}
.rerativeArea .textArea p {
  font-size: 15px;
  line-height: 1.8;
}

.subjectsArea {
  margin-bottom: 100px;
}
.subjectsArea .subjectsAreaInner {
  overflow: hidden;
  clear: both;
  position: relative;
  padding-top: 30px;
  margin-bottom: 10px;
}
.subjectsArea .lead {
  padding: 0 2em 20px 2em;
  background-color: #fff;
  display: inline-block;
  text-align: center;
  margin: 0 auto 30px;
  font-size: 30px;
  position: relative;
  top: -20px;
  line-height: 1;
}
table.subjectsTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0px 2px;
}
table.subjectsTable.both {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
.before table.subjectsTable,.after table.subjectsTable {
  height: 300px;
}
table.subjectsTable.both {
  height: auto !important;
}
.before table.subjectsTable.both {
  position: absolute;
  width: calc(100% - 60px);
}
.after table.subjectsTable.both {
  display: none;
}
}
table.subjectsTable tr th {
  width: 130px;
  color: #fff;
  font-size: 16px;
  padding: 1em 0;
  text-align: center;
  vertical-align: middle;
}
table.subjectsTable tr td{
  color: #31353b;
  background-color: #fff;
  font-size: 15px;
  padding: 0.4em;
  text-align: left;
  vertical-align: middle;
  line-height: 1.46;
}
.after table.subjectsTable tr td{
  line-height: 1.8;
}
.subjectsArea .before {
  float: left;
  width: 50%;
  padding: 0 10px 170px 30px;
  display: block;
  background-color: #fdf0ee;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.46;
}
.subjectsArea .before table.subjectsTable tr th {
  background-color: #ea8282;
}
.subjectsArea .before .dot {
  color: #ea8282;
}
.subjectsArea .after {
  float: right;
  width: 50%;
  padding: 0 30px 170px 10px;
  display: block;
  background-color: #ffe5d9;
  text-align: center;
  box-sizing: border-box;
}
.subjectsArea .after table.subjectsTable tr th {
  background-color: #eaa382;
}
.subjectsArea .after .dot {
  color: #f08490;
}
.subjectsArea table.subjectsTable.both tr th {
  background: linear-gradient(90deg, #ea8282, #eaa382);
}
.sec01 .rerativeArea.area02 {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
.sec01 .rerativeArea.area02 .textArea {
  max-width: 573px;
  top: 75px;
  left: 425px;
}
}

.spsubArea {
  margin-bottom: 160px;
}
.spsubArea ul {
  width: 100%;
  border-top: #e1e1e1 1px solid;
}
.spsubArea ul li {
  width: 100%;
  border-bottom: #e1e1e1 1px solid;
  display: block;
}
.ctm__course .spsubArea ul li dl {
  display: table;
}
.spsubArea ul li dl dt {
  display: table-cell;
  vertical-align: middle;
  width: 280px;
  padding: 1em;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  box-sizing: border-box;
  letter-spacing: -0.05em;
}
.ctm__course .spsubArea ul li dl dt {
  color: #ea8282;
  background-color: #fdf0ee;
  line-height: 1.46;
}
.spsubArea ul li dl dd {
  display: table-cell;
  vertical-align: middle;
  padding: 1.46em 0 1.46em 1.46em;
  font-size: 15px;
  box-sizing: border-box;
  line-height: 1.46;
}

.iconBoxArea ul {
  display: flex;
  flex-wrap: wrap;
}
.iconBoxArea ul li {
  width: 50%;
  padding: 40px 50px;
  flex-shrink: 0;
  position: relative;
  border-bottom: #ea8282 2px solid;
  border-left: #ea8282 2px solid;
  box-sizing: border-box;
  text-align: left;
  line-height: 1.46;
}
.iconBoxArea ul li:nth-child(-n+2) {
  border-top: #ea8282 2px solid;
}
.iconBoxArea ul li:last-child,
.iconBoxArea ul li:nth-child(even) {
  border-right: #ea8282 2px solid;
}
.ctm__college .iconBoxArea ul li .num {
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background: url("../../img/page/college/college_bg_num.png") no-repeat center center;
  background-size: 100% 100%;
  color: #fff;
  font-size: 24px;
  line-height: 50px;
  text-align: center;
}
.ctm__basic .iconBoxArea ul li .num {
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background: url("../../img/page/basic/basic_bg_num.png") no-repeat center center;
  background-size: 100% 100%;
  color: #fff;
  font-size: 24px;
  line-height: 50px;
  text-align: center;
}
.iconBoxArea ul li .lead {
  margin-bottom: 0.8em;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.iconBoxArea ul li .text {
  font-size: 15px;
}

.sec01 .iconBoxArea {
  margin-bottom: 110px;
}

.yearlySchedule {

}
.yearlySchedule ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.yearlySchedule ul:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  width: 3px;
  height: calc(100% - 30px);
  background-color: #ea8682;
  background-image: linear-gradient(to bottom, #EA8682 0%, #EAA382 100%);
}
.yearlySchedule ul li {
  width: 50%;
}
.yearlySchedule ul li:nth-child(2n) {
  margin-top: 50px;
}
.yearlySchedule ul li:nth-child(2) {
  margin-top: 80px;
}
.yearlySchedule ul li:nth-child(2n+1) {
  margin-top: -50px;
}
.yearlySchedule ul li:first-child {
  margin-top: 0;
}
.yearlySchedule ul li .month {
  margin: 0 0 10px;
  position: relative;
  text-align: center;
}
.yearlySchedule ul li .month:before {
  content: "";
  display: block;
  position: absolute;
  top: 28px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e1e1e1;
}
.yearlySchedule ul li .month:after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 23px;
  right: -6px;
  width: 11px;
  height: 11px;
  background-color: #ea8682;
}
.yearlySchedule ul li:nth-child(2n) .month:after {
  left: -5px;
  right: auto;
}
.yearlySchedule ul li .label {
  border-radius: 50%;
  display: inline-block;
  position: relative;
  z-index: 2;
  width: 56px;
  height: 56px;
  line-height: 1.6;
  color: #fff;
  background-color: #ea8682;
  font-size: 14px;
  font-weight: bold;
  vertical-align: text-bottom;
}
.yearlySchedule ul li .m05 .label {
  background-color: #ea8782;
}
.yearlySchedule ul li .m06 .label {
  background-color: #ea8982;
}
.yearlySchedule ul li .m07 .label {
  background-color: #ea8b82;
}
.yearlySchedule ul li .m08 .label {
  background-color: #ea9082;
}
.yearlySchedule ul li .m09 .label {
  background-color: #ea9382;
}
.yearlySchedule ul li .m10 .label {
  background-color: #ea9782;
}
.yearlySchedule ul li .m11 .label {
  background-color: #ea9982;
}
.yearlySchedule ul li .m12 .label {
  background-color: #ea9c82;
}
.yearlySchedule ul li .m01 .label {
  background-color: #ea9f82;
}
.yearlySchedule ul li .m02 .label {
  background-color: #eaa182;
}
.yearlySchedule ul li .m03 .label {
  background-color: #eaa382;
}
.yearlySchedule ul li .num {
  margin-right: 3px;
  display: inline-block;
  font-size: 36px;
  letter-spacing: -.15em;
}
.yearlySchedule ul li p {
  padding: 0 1em 1em;
  min-height: 3em;
  box-sizing: content-box;
  text-align: center;
}
.yearlySchedule ul li:last-child p {
  padding-bottom: 0;
  min-height: inherit;
}

.teachersArea ul {
  font-size: 0;
  line-height: 0;
}
.teachersArea ul li {
  font-size: 15px;
  line-height: 1.46;
  display: inline-block;
  margin: 0 30px 24px;
}
.teacherPhotoArea {
  width: 190px;
  font-size: 15px;
  line-height: 1.46;
  position: relative;
}
.teacherPhotoArea:before {
  content: "";
  width: 100px;
  height: 100px;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../../img/page/college/college_bg_teacher.png") no-repeat;
  background-size: 100% 100%;
  display: block;
  z-index: -1;
}
.teacherPhotoArea a {
  display: block;
}
.teacherPhotoArea .img {
  width: 100%;
  display: block;
  padding: 10px 0 0 10px;
  box-sizing: border-box;
  position: relative;
}
.teacherPhotoArea .img img {
  background-color: #fff;
}
.teacherPhotoArea .img .category {
  display: inline-block;
  padding: 0.4em 0.4em 0 0;
  background-color: #fff;
  position: absolute;
  left: 10px;
  bottom: 0;
  z-index: 1;
}
.teacherPhotoArea .category p {
  color: #ea8282;
  text-align: left;
}
.teacherPhotoArea .name {
  margin-top: 0.5em;
}
.teacherPhotoArea .name p {
  text-align: center;
}

@media screen and (min-width: 768px) {
.sec03 .rerativeArea.area01 {
  margin-bottom: 60px;
}
.sec03 .rerativeArea.area01 .img {
  text-align: right;
}
.sec03 .rerativeArea.area01 .textArea {
  width: 460px;
  padding: 60px 60px 0 0;
  top: 126px;
  left: 0;
}
.sec03 .imgArea01 {
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
}
}
.sec03 .textArea.area02 {
  margin: 3em auto 0;
  text-align: left;
}
@media screen and (min-width: 768px) {
.sec03 .textArea.area02 {
  text-align: center;
  font-size: 16px;
  margin-bottom: 100px;
}
}

.spsubArea.partner {
  margin-bottom: 20px;
}
.ctm__course .spsubArea.partner ul li dl dt {
  width: 220px;
  color: #31353b;
  background-color: #fff;
}
.ctm__course .spsubArea.partner ul li dl dt img {
  display: inline-block;
}
.ctm__course .spsubArea.partner ul li dl dd {
  padding: 1.8em 0 1.8em 1em;
  color: #31353b;
  line-height: 1.46;
}
.ctm__course .spsubArea.partner ul li dl dd .lead{
  margin-bottom: 0.6em;
  font-size: 16px;
  font-weight: bold;
  color: #ea8282;
}

.ctm__page .bgRedArea {
  width: 100%;
  margin-bottom: 100px;
  font-size: 15px;
  background-color: #fdf0ee;
}
.ctm__page .bgRedArea dl {
  display: table;
}
.ctm__page .bgRedArea dl dt {
  width: 220px;
  padding: 1.46em 1em;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  box-sizing: border-box;
  line-height: 1.46;
}
.ctm__page .bgRedArea dl dd {
  padding: 1.46em 1em;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.46;
}
.sec03 .rerativeArea.area02 {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
.sec03 .rerativeArea.area02 .textArea {
  width: 570px;
  padding: 0;
  top: 76px;
  right: 0;
}
}
.sec04 .allArea .list.first {
  margin-top: 0;
}

.spsubArea.voiceArea {
  margin-bottom: 80px;
}
.ctm__course .spsubArea.voiceArea ul li dl dt {
  width: 180px;
  padding: 0;
  background-color: #fff;
  line-height: 0;
}
.ctm__course .spsubArea.voiceArea ul li dl dt img {
  display: inline-block;
}
.ctm__course .spsubArea.voiceArea ul li dl dd {
  padding: 0 100px;
  color: #31353b;
  line-height: 1.46;
  position: relative;
  font-size: 26px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
.ctm__course .spsubArea.voiceArea ul li dl dd:before {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #31353b;
  display: block;
  position: absolute;
  left: 40px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ctm__course .spsubArea.voiceArea ul li a:hover dl dd:before {
  background-color: #ea8282;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
}
.ctm__course .spsubArea.voiceArea ul li a {
  position: relative;
  display: block;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:before {
  top: 0;
  bottom: 0;
  right: 38px;
  width: 40px;
  height: 3px;
  margin: auto 0;
  background-color: #e1e1e1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:after {
  top: 0;
  bottom: 0;
  right: 40px;
  width: 20px;
  height: 20px;
  margin: auto 0;
  border-top: 3px solid #e1e1e1;
  border-right: 3px solid #e1e1e1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 1024px) {
.ctm__course .spsubArea.voiceArea ul li a:hover dl dd {
  color: #eb9986;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:hover:before {
  right: 28px;
  background-color: #eb9986;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:hover:after {
  right: 30px;
  border-top: 3px solid #eb9986;
  border-right: 3px solid #eb9986;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
}

@media screen and (min-width: 768px) {
.ctm__basic .sec01 .rerativeArea.area02 {
  margin-bottom: 100px;
}
.ctm__basic .sec01 .rerativeArea.area02 .img {
  text-align: right;
}
.ctm__basic .sec01 .rerativeArea.area02 .textArea {
  width: 460px;
  padding: 60px 60px 0 0;
  top: auto;
  bottom: 16px;
  left: 0;
}
.ctm__basic .sec01 .iconBoxArea ul li:last-child {
  width: calc(50% + 2px);
}
.ctm__basic .sec01 .rerativeArea.area03 {
  margin-bottom: 30px;
}
.ctm__basic .sec01 .rerativeArea.area03 .textArea {
  width: 570px;
  padding: 0;
  top: 76px;
  right: 0;
}

.ctm__basic .teachersArea ul li {
  clear: both;
  overflow: hidden;
  font-size: 15px;
  display: block;
  margin: 0 0 24px;
  width: 100%;
}
.ctm__basic .teachersArea ul li .left {
  float: left;
  width: 220px;
}
.ctm__basic .teachersArea ul li .right {
  width: 100%;
  padding-top: 2em;
  padding-left: 220px;
  padding-right: 2em;
  box-sizing: border-box;
  line-height: 2;
}
}
.ctm__basic .teachersArea ul li .right .lead {
  font-size: 16px;
  font-weight: bold;
  color: #ea8282;
}
@media screen and (min-width: 768px) {
.ctm__basic .sec03 .iconBoxArea {
  margin-bottom: 110px;
}
.ctm__basic .sec04 .allArea {
  margin-bottom: 110px;
}
}



#anchor01,#anchor02,#anchor03,#anchor04,#anchor05,#anchor06 {
  padding-top: 60px;
  margin-top: -60px;
}



.ctm_teachers_article {
  margin-bottom: 30px;
}
.ctm_teachers_article_title {
    font-size: 24px;
    color: #014099;
    line-height: 40px;
    padding-left: 65px;
    position: relative;
    margin-bottom: 30px;
}
.ctm_teachers_article_title:before {
    content: "";
    display: block;
    height: 1px;
    width: 50px;
    background: #014099;
    position: absolute;
    top: 20px;
    left: 0;
}

.titleBox.titleBox_online .text {
    background: #d8bf2f;
}

